uuid: 42853083-7298-43df-807c-607b7941505c
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: YFPxLPyACpGY98s-jfJg_xe4rMXRM33XvnszjjVlgWU
id: node.field_submissions
field_name: field_submissions
entity_type: node
type: decimal
settings:
  precision: 10
  scale: 2
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
